[metadata]
name = ironic-credentials
author = Laurent Roussarie, Pierre Crégut
author_email = pierre.cregut@orange.com 
version = 0.1.0

[options]
python_requires = >=3.8
packages = ironic_credentials
include_package_data = True
install_requires =
  bcrypt >= 3.2.0
  kubernetes >= 22.6.0

[options.entry_points]
console-scripts =
  ironic-credentials = ironic_credentials.main:main

